@import 'src/core.scss';




div#news-summary {
	width: 100%;
	height: 250px;

	div#banner-image {
		img {
			width: 100%;
			height: 250px;
			object-fit: cover;
		}
	}


	div#other-details {
		color: $mainColor1;

		div#text-contents {
			height: 100px;
		}

		div#read-more-button {
			background-color: $mainColor1;
			color: $mainColor3;
			width: 100px;
			padding: 8px;
			cursor: pointer;
			border-radius: 2px;
		}

		div#tags {
			div.bullet {
				background-color: $mainColor1;
				height: 5px;
				width: 5px;
				border-radius: 50%;
				margin: 5px;
			}
		}
	}
}